/*     709735 : 타이틀 텍스트      */
.title__709735__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__709735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__709735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709735__.style_top p {padding-top:10px}
.title__709735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709735__.style_right p {padding-right:14px}
.title__709735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709735__.style_bottom p {padding-bottom:12px}
.title__709735__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__709735__.style_left p {padding-left:14px}
.title__709735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709735__.style_circle1 p {padding-left:18px}
.title__709735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709735__.style_circle2 p {padding-left:18px}
.title__709735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709735__ p {font-size:24px}
	.title__709735__.style_top p:before {width:24px}
	.title__709735__.style_right p:before {height:24px}
	.title__709735__.style_bottom p:before {width:24px}
	.title__709735__.style_left p:before {height:24px}
}

/*     709745 : 타이틀 텍스트      */
.title__709745__ {font-size:0}
.title__709745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709745__.style_top p {padding-top:10px}
.title__709745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709745__.style_right p {padding-right:14px}
.title__709745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709745__.style_bottom p {padding-bottom:12px}
.title__709745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709745__.style_left p {padding-left:14px}
.title__709745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709745__.style_circle1 p {padding-left:18px}
.title__709745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709745__.style_circle2 p {padding-left:18px}
.title__709745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709745__ p {font-size:24px}
	.title__709745__.style_top p:before {width:24px}
	.title__709745__.style_right p:before {height:24px}
	.title__709745__.style_bottom p:before {width:24px}
	.title__709745__.style_left p:before {height:24px}
}

/*     709755 : 장문 텍스트      */
.textarea__709755__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__709755__ p {font-size:20px}
}

/*     709765 : 타이틀 텍스트      */
.title__709765__ {font-size:0}
.title__709765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709765__.style_top p {padding-top:10px}
.title__709765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709765__.style_right p {padding-right:14px}
.title__709765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709765__.style_bottom p {padding-bottom:12px}
.title__709765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709765__.style_left p {padding-left:14px}
.title__709765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709765__.style_circle1 p {padding-left:18px}
.title__709765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709765__.style_circle2 p {padding-left:18px}
.title__709765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709765__ p {font-size:24px}
	.title__709765__.style_top p:before {width:24px}
	.title__709765__.style_right p:before {height:24px}
	.title__709765__.style_bottom p:before {width:24px}
	.title__709765__.style_left p:before {height:24px}
}

/*     709775 : 장문 텍스트      */
.textarea__709775__ p {
	display:block;margin:0;padding:0;
	font-size:15px !important;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}
.textarea__709775__ p span {font-weight: 700;color: #48a9a1;font-size:18px;}
@media all and (min-width:1024px){
	.textarea__709775__ p {font-size:15px}
}

/*     709785 : 타이틀 텍스트      */
.title__709785__ {font-size:0}
.title__709785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__709785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__709785__.style_top p {padding-top:10px}
.title__709785__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__709785__.style_right p {padding-right:14px}
.title__709785__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__709785__.style_bottom p {padding-bottom:12px}
.title__709785__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__709785__.style_left p {padding-left:14px}
.title__709785__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__709785__.style_circle1 p {padding-left:18px}
.title__709785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__709785__.style_circle2 p {padding-left:18px}
.title__709785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__709785__ p {font-size:18px}
	.title__709785__.style_top p:before {width:24px}
	.title__709785__.style_right p:before {height:24px}
	.title__709785__.style_bottom p:before {width:24px}
	.title__709785__.style_left p:before {height:24px}
}

/*     709795 : 표 2.0      */
.table__709795__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__709795__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__709795__ * {box-sizing:border-box}
.table__709795__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__709795__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__709795__ td.empty__709795__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__709795__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__709795__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__709795__ > .table_inner {width:px}
}

